Subject: Re: CYGWIN: make error
From: Sagar Shah <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 19 Jul 2003 10:54:15 -0700

are the file in /usr/include/sys, if yes than try to hard code the in
program as

#include "/usr/include/sys/$filename.h"

Regards
Sagar

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, July 18, 2003 2:31 AM
Subject: CYGWIN: make error

> Hallo Everyone,
>
> I try to convert a Unix C++ program to cygwin.
> During compilation I got the error messages:
> --->  usr/include/sys/statvfs.h ../usr/include/sys/features_tests.h
> ../usr/include/sys/isa_devs.h
>
> not found/not defined ...
>
> The version of cygwin installed is 1.5.0-1.
>
> Is there any idea, where I can get the include-files?
>
> Thanks
> Berthold
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/